

.folderlist > * {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    margin-bottom: 20px;
}

h1 {
    font-size: 60px;
    text-align: center;
    margin-bottom: 70px;
}

.blueprint {
    margin-top: 30px;
}

.fa-folder {
    color: #7d7d7d;
    font-size: larger;
}

.fa-lock {
    color: #ff0000;
    font-size: larger;
}

.folderlist > *:hover .fa-folder, .folderlist > *:hover .fa-lock {
    color: #e6b711;
}

p {
   margin-left: 15px;
   font-size: 20px;
} 